# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.14243"
location  : "JVC, De Heyderweg 1, 2314 XZ, Leiden"
longitude : "4.50905"
masterip  : "172.18.32.1"
monitoring_group: "wleiden"
nodename  : "JVC"
nodetype  : "Hybrid"
rdnap_x   : 94888
rdnap_y   : 461946
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.18.32.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:02:bf:4e"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Zoeterwoude Dorp"
  ip         : "172.16.5.153/29"
  sdesc      : "2ZTW"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-z.jvc.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.5.154/29"
  ns_mac     : "00:27:22:8a:3b:fc"
  bridge_type: "NanoStation M5"
  status     : "down"


iface_vr0:
  comment    : "Link naar ROC2"
  ip         : "172.16.5.33/29"
  sdesc      : "2ROC2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-w.jvc.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.5.34/29"
  ns_mac     : "00:15:6d:ea:eb:d3"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0_alias0:
  comment    : "Link naar Camera op ROC Oost"
  ip         : "172.16.3.141/30"
  type       : "eth"
  status     : "up"


iface_vr1:
  comment    : "A-link to Graficall via Nanostation5"
  ip         : "172.16.3.9/29"
  sdesc      : "2graficall"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-no.jvc.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.3.10/29"
  ns_mac     : "00:15:6d:ea:f0:fe"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Meerburg"
  ip         : "172.16.4.241/29"
  sdesc      : "2meerburg"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-o.jvc.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.4.242/29"
  ns_mac     : "00:15:6d:ea:f0:67"
  bridge_type: "NanoStation5"
  status     : "up"


